/**
 * EasyZoom core styles
 */
.easyzoom {
	position: relative;

	/* 'Shrink-wrap' the element */
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.easyzoom img {
	vertical-align: bottom;
}

.easyzoom.is-loading img {
	cursor: progress;
}

.easyzoom.is-ready img {
	cursor: crosshair;
}

.easyzoom.is-error  img {
	cursor: not-allowed;
}

.easyzoom-notice {
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 150;
	width: 10em;
	margin: -1em 0 0 -5em;
	line-height: 2em;
	text-align: center;
	background: #FFF;
	box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
	position:absolute;
	z-index: 100;
	overflow: hidden;
	background: #FFF;
}

/**
 * EasyZoom layout variations
 */
.easyzoom--overlay .easyzoom-flyout {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	margin-left: 20px;
}


/*custom starts here*/

.product_gallery_1 .easyzoom {
    border: 1px solid #ccc;
    width: calc(100% - 140px);
    position: relative;
    left: 140px;
}
.product_thumb_container {
    padding-top: 10px;
    display: inline-flex;
    padding-bottom: 10px;
    transform: rotate(-90deg);
    position: absolute;
    left: -152px;
    top: 163px;
    width: 446px;
}
.product_thumb_slide img {
    border: 1px solid #ccc;
    transform: rotate(-90deg);
	padding:0 !important;
	    height: 100px !important;
    width: 100px !important;
}
.product_gallery_1 .thumbnails {
    transform: rotate(180deg);
}

/* Sliders Button Style Starts */
.owl-nav-preset-1 .owl-nav{
	top: -71px;
    position: absolute;
    right: 0;
}
.owl-nav-preset-1 .owl-nav button{
	font-size: 35px !important;
}
.owl-nav-preset-1 .owl-nav button:hover, .owl-nav-preset-1 .owl-nav button:focus{
	color:#e9262e;
	background:none !important;
	border:0 !important;
}

.owl-nav-preset-2 .owl-nav button {
	 top: 44%;
	 position: absolute;
}
.owl-nav-preset-2 .owl-nav .owl-prev{
	left: 0;
}
.owl-nav-preset-2 .owl-nav .owl-next{
	right: 0;
}
.owl-nav-preset-2 .owl-nav button{
	font-size: 35px !important;
	width:35px;
	background:#f6f6f6 !important;
	border:1px solid #c1c1c1 !important;
	color:#696969 !important;
}
.owl-nav-preset-2 .owl-nav button:hover, .owl-nav-preset-2 .owl-nav button:focus{
	background:#e9262e !important;
	border:1px solid #e9262e !important;
	color:#fff !important;
}



.owl-nav-preset-prod-slide .owl-nav button {
	 top: 40%;
	 position: absolute;
}
.owl-nav-preset-prod-slide .owl-nav .owl-prev{
	left: 0;
}
.owl-nav-preset-prod-slide .owl-nav .owl-next{
	right: 0;
}
.owl-nav-preset-prod-slide .owl-nav button{
	font-size: 15px !important;
	line-height: 25px !important;
	width:25px;
	height:25px;
	background:#f6f6f6 !important;
	border:1px solid #c1c1c1 !important;
	color:#696969 !important;
	-webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.owl-nav-preset-prod-slide .owl-nav button:hover, .owl-nav-preset-prod-slide .owl-nav button:focus{
	background:#e9262e !important;
	border:1px solid #e9262e !important;
	color:#fff !important;
}

/* Sliders Button Style Ends */